<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Mitarbeiter\DozentenInfo\Detailsreiter\Kurse\PdfListen\GrafikListen\PrintGrafikListen;

class PrintGrafikListenController extends \Kufer\KuferTools\Mitarbeiter\DozentenInfo\Detailsreiter\Kurse\PdfListen\DruckListen\PrintDruckListen\PrintDruckListenController
{
  protected function getUseCase(): \Kufer\KuferTools\Basis\UseCase\UseCase
  {
    return new PrintGrafikListenUseCase(
      $this->getRequestObj()
    );
  }

  

  
}